/*----------- Header -------------- */

#header .menu>li, #header .menu>li>.menu-item-wrap {min-height:35px; margin-right: 10px;}
#header .menu {margin-bottom:0px;}
#header .menu>li>ul {top:35px; width: 175px}
a.back, #stuning-header a.back {display:none;}
.header-navi {background-color:#E15136;}
#change_wrap_div #page-title {
	padding: 0;
	text-align: left;
}

.page-title {padding-top: 30px;}
#header:before {
content: url(../assets/img/humanities-header-graphic.png);
position: absolute;
right: 0px;
top: 0px;}
#searchform{display:none !important;}
.droped-navi{background:#f7f8f0;}
#top-menu .link-text { font-family: 'league_gothicregular'; color:white; letter-spacing: .1em; font-size:1.25em;text-transform:uppercase;}
#header .menu>li ul li .link-text {padding: 8px 10px 8px 20px;}
#header .menu>li>ul>li:first-child:before {left: 10%;margin-left: 0px;}
#header .menu>li>ul>li:first-child:after {left: 10%;margin-left: 1px;}
#donate .pricing-table .item-price {font-size:17px;}


#header .soc-head-icons {
height: 16px;
position: absolute;
margin: 170px 15px 0 0;
float: none;
right: 30px;}
.soc-head-icons a {font-size: 22px;}


#facebook a{ color:white !important;}

.icon-format {background-size: 100%;}
.icon-format:before {font-size: 18px;}

#main-menu-2014 .menu-item-wrap a .link-desc {
position: absolute;
width: 19px!important;
bottom: 16px;
height: 16px;
right: 0px;}
/*----------- Footer -------------- */


#top-footer {padding: 5px 0; background-color: #e35136; }
.footer-menu a:hover {color: #cfd7da; font-style:oblique;}
.breadcrumbs{display: none;}

/*----------- Typography -------------- */
.info-butt p {text-align: left;}
#u_0_3, .pluginSkinDark, #facebook, #facebook a {color: white !important;}

.button, .submitbutton, #commentform #submit, .button-primary, .btn {
color: #fff;
width: auto;
background: #426896;
border: 2px solid #426896;
text-transform: uppercase;
cursor: pointer;
display: inline-block;
font-size: 13px;
font-weight: bold;
line-height: 20px;
margin: 0;
padding: 6px 20px;
position: relative;
text-align: center;
text-decoration: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border-radius: 2px;
behavior: url(border-radius.htc);
}

.button:hover, .submitbutton:hover, #commentform #submit:hover, .button-primary:hover, .btn:hover { background: #E35136; border: 2px solid #E35136;}

.post header > div h3 a, article.post header time .day, .entry-title, .entry-title a, .tribe-events-widget-link a, h1, a, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, header time .month {color: #426694;} /* Dark Blue */

h3 span, .footer-menu a:hover, a.back:hover, #top-menu>ul>li:hover .tile-icon, .recent-block .tabs.horisontal dd a:hover, .recent-block .tabs.horisontal dd.active a, .dopinfo a.comments, .dopinfo a:hover, .entry-title a:hover, .post header > div > h3 a:hover, .widget_crum_galleries_widget h4.box-name a:hover, .menu-item-wrap:hover:before, .filter li a:hover, .filter li.active a, .feature-box.al-center:hover .icon, .feature-box.al-left:hover .icon, .feature-box.al-right:hover .icon, .backtotop, .share-icons a:hover, #open-top-panel:hover, #open-top-panel.active, .page-nav .older:hover, .page-nav .newer:hover, .soc-head-icons a {color: #bbc1d5;} /* Light Blue */

.widget-title .icon {color: #eb9376;} /* Light Orange */

 {color: #e25236;}/*  Dark Orange */

#footer .widget-title .icon{color: white;}

.tribe-events-list-separator-month {background-color: #bbc1d5;}

/*----------- Woocommerce -------------- */
.product-ordering, .product-meta{display: none;}

.shop_table.cart .checkout-button {
float: left;
margin: 23px 0 15px 10px;}

#eway_card_csc{width: 50px !important;}

/* .woocommerce #payment ul.payment_methods li img, .woocommerce-page #payment ul.payment_methods li img {display: none;} */

/*----------- Other -------------- */


.hover-box a.more-link {
margin-right: -22px;}

.hover-box a.zoom-link {display: none;}

.clients-item {background: white;}

.price, .single-variation .price, .product .summary .price {display: none;}


.single-post article.post .entry-thumb, .blog-section .post .entry-thumb,.tribe-events-list .tribe-events-event-image  {
margin-bottom: 0;
width: 130px;
height: 130px;
overflow: hidden;}

.single-tribe_events .tribe-events-content {
width: 75%;
padding: 0;}

.single-tribe_events .tribe-events-event-image {
clear: both;
text-align: right;
margin: 0px;
width: 20%;
height: auto;
position: absolute;
right: 0px;
display: block;
max-width: 200px;
overflow: hidden;}


.tribe-events-single ul.tribe-related-events li {min-height: 410px;}


.tribe-related-events-thumbnail{
max-height: 200px;
overflow: hidden;
}

 article.small-news .entry-thumb {
margin-bottom: 25px;
width: 100%;
min-height: 280px;}


.pricing-table .cta-button {display:none;}
.widget_nav_menu a {
padding: 10px 5px 10px 15px;
color: white;
font-style: normal;
text-transform: none;
background: #426694;
margin-bottom: 10px;
font-family: 'league_gothicregular';
letter-spacing: 1px;
font-size: 1.75em;
text-align: center;}

.pricing-table .item-price {border: 5px solid #EB9376;}

.widget_nav_menu li:hover a{background:#E15136;}

/* .panel-grid{border-top: 1px #ccc solid; } */
.widget-title {border-bottom: 1px #ccc solid;}

aside {border-left: 1px solid #ccc;}
aside .widget {
margin-bottom: 25px;
border-bottom: 1px solid #ccc;}

/* Get involved page */
.get-involved #main-content h3 a {
  margin-right: 5px;
}
